<!DOCTYPE html> 
<html lang ="en">
    <head> 
        <meta charset ="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="../css/gral.css">
        <link rel="stylesheet" type="text/css" href="../css/login.css">
        <link rel="stylesheet" type="text/css" href="../css/login2.css">
        <link href="https://fonts.googleapis.com/css?family=Great+Vibes|Lemonada&display=swap" rel="stylesheet">
        <title>Taitava tonttu - Kirjaidu sisään</title>
    </head>
    <body>
        <header>
            <% if (user) { %>
                <% include inMenu.ejs %>
            <% } else { %>
                <% include outMenu.ejs %>
            <% } %>
        </header>
        <main>
            <div class="log_in">
                <h2>Rekisteröi ja kirjaudu sisään kohtaamaan Taitavan tontu mökissänsä!</h2>
                <div class="log_in_flex">
                    <div class="log_in_box">
                        <form action="/login" method="POST">
                            <p>S-posti:</p>
                            <input type="email" name="email" 
                            required >
                            <p>Käyttäjänimi:</p>
                            <input type="text" name="username"
                            required >
                            <p>Salasana:</p>
                            <input type="password" name="password"
                            required >
                            <p><input type="submit" value="Rekisteröi"></p>
                        </form>
                    </div>
                    <div class="log_in_box">
                        <form action="/login/log" method="POST">
                            <p>Käyttäjänimi:</p>
                            <input type="text" name="username"
                            required >
                            <p>Salasana:</p>
                            <input type="password" name="password">
                            <p><input type="submit" value="Kirjaudu sisään"
                            required ></p>
                        </form>
                    </div>
                </div>
            </div>
        </main>
    </body>
</html>